$(function(){
	// Set 2column block layout
	// #Container
	$('body')
		.append('<div id="container"></div>')
		.append('<div id="wrapper"></div>')
		.append('<div id="contents-block"></div>')
		.append('<div id="contents-wrapper" class="container"></div>')
		.append('<div id="contents-sub">&nbsp;</div>');
	$('#wrapper, #nav, #site-info')
		.appendTo($('#container').get(0));	
	// #wrapper
	$('#site-id, #global-nav, #information-block, #contents-block')
		.appendTo($('#wrapper').get(0));
	// ##contents-block
	$('#contents-main, #contents-sub')
		.appendTo($('#contents-wrapper').get(0));
	$('#contents-id, #contents-wrapper')
		.appendTo($('#contents-block').get(0));
});
